@media (min-width: 768px) {
    .document {
        /*height: 105px;*/
    }
}

/*
.block.block-big img{
  height: 400px;
}*/
@media (min-width: 1200px) {
    .reports-item {
        height: 339px;
    }
}

@media (min-width: 1200px) {
    .block:nth-child(4n+1) {
        clear: none !important;
    }
}

.reports-info-icon:after {
    background: none !important;
}

.reports-info-size {
    position: relative;
}

.reports-info-size:after {
    top: -40px;
    left: 13px;
    position: absolute;
    width: 32px;
    height: 35px;
    content: "";
    background: url(/local/templates/skkz/images/icon-doc-pdf.png);
}

.page-company-chief {
    margin-top: -55px;
}

.show_none {
    display: none;
}

.main-slider-nav {
    margin-top: -10px;
}

.table.table-bordered {
    border: 1px solid rgb(205, 205, 205);
    border-spacing: 10px;
    border-collapse: collapse;
}

.table.table-bordered td {
    border: 1px solid rgb(205, 205, 205);
    padding: 10px;
}

img.adaptive {
    width: 100%;
}